RubyGems Navigation menu

confluency 0.0.4

Confluency is a magical Ruby gem that's fluent in Confluence markup

Versions:

  1. 0.0.4 - April 5, 2013 (7.5 KB)
  2. 0.0.3 - April 2, 2013 (6.5 KB)
  3. 0.0.2 - April 2, 2013 (6.5 KB)
  4. 0.0.1 - April 2, 2013 (6.5 KB)
  5. 0.0.0 - April 2, 2013 (6 KB)

Authors:

  • Nate West

Owners:

C913fb845c78f595363b31813fbf18ca

Sha 256 checksum:

eeb5fe0ce63161e806cf7d56ff0705d26b58bee28ec673db1747a2148378eecc

Total downloads 4,633

For this version 976

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: